libinput Struct Reference
Initialization and manipulation of libinput contexts

A handle for accessing libinput. More...

`#include <libinput.h>`

## Detailed Description

A handle for accessing libinput.

This struct is refcounted, use libinput_ref() and libinput_unref().

The documentation for this struct was generated from the following file:

- /build/libinput/src/libinput-1.9.4/src/libinput.h